Package Gnumed :: Package timelinelib :: Package calendar :: Package num :: Module timetype |
[frames] | no frames]

# Module timetype

source code

Contains the class NumTimeType.

Classes
| NumTimeType The class.
| NumStrip

Functions
go_to_zero_fn(main_frame, current_period, navigation_fn) | source code
go_to_time_fn(main_frame, current_period, navigation_fn) | source code
backward_fn(main_frame, current_period, navigation_fn) | source code
forward_fn(main_frame, current_period, navigation_fn) | source code
move_period(period, num) | source code

Imports: math, re, NumDelta, NumTime, TimeType, TimePeriod, time_period_center, Strip